Unable to run Grub Customizer

Asked by RB on 2018-05-03

Hi,
I'm new to all this, hope you can help.
I've been trying to install grub customizer (which i did) but when it doesn't run (I'm on Ubuntu 18.04).
When trying to run it from the terminal it gives me this error :

grub-customizer: error while loading shared libraries: libatkmm-1.6.so.1: cannot open shared object file: No such file or directory

It seems that i have libatkmm installed though so I am kind of lost.

Thanks,

Question information

Language:
English Edit question
Status:
Solved
For:
Grub Customizer Edit question
Assignee:
No assignee Edit question
Solved by:
RB
Solved:
2018-05-03
Last query:
2018-05-03
Last reply:
RB (hamlet.machine) said : #1

I reinstalled the packages and it worked.
Nevermind, case closed :)

perfect ;-)